Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install ruby-xmmsclient on Debian Unstable (Sid)


Install ruby-xmmsclient

Installing ruby-xmmsclient package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ruby-xmmsclient

ruby-xmmsclient package information

distro Debian Unstable (Sid)
section Main
name ruby-xmmsclient
version 0.8+dfsg-15+b2
description XMMS2 – Ruby bindings
subsection ruby
website xmms2.org
maintainer Benjamin Drung

Uninstall ruby-xmmsclient

To remove just ruby-xmmsclient package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove ruby-xmmsclient

Uninstall ruby-xmmsclient and it’s dependent packages

To remove the ruby-xmmsclient package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove ruby-xmmsclient

Purging ruby-xmmsclient

If you also want to delete configuration and/or data files of ruby-xmmsclient from Debian Sid then this will work:

sudo apt-get purge ruby-xmmsclient

To delete configuration and/or data files of ruby-xmmsclient and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove ruby-xmmsclient

 

 

Comments

comments